import request from '@/utils/request'

export function createItem(data) {
  return request({
    url: '/mall-msg/add',
    method: 'post',
    data
  })
}

export function updateItem(query) {
  return request({
    url: '/mall-msg/edit',
    method: 'post',
    data:query
  })
}

export function list(query) {
  return request({
    url: '/mall-msg/sys/page',
    method: 'get',
    params:query
  })
}

export function state(query) {
  return request({
    url: '/mall-msg/modify/status',
    method: 'post',
    params:query
  })
}




